Subject: New Reply Received - Fw: Thank you for shopping with us #21473107419420210312
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 13:31:35 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Fw: Thank you for shopping with us #21473107419420210312  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
What??? Are you serious? Is this a joke? Didn't I elaborate it to you in my initial message to you sent through your website? Didn't I elaborate it further yesterday in my response to your email to me asking me to send a screenshot of the email my wife received
 from you several days ago?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
My wife received an email with a receipt made for some purchases at Centrepoint in the Marina Mall. Neither my wife nor I have been in Abu Dhabi for 15 years!!! My wife could not have purchased these items, so WHY did you send her a receipt???</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
As I have already explained, my main concern is that someone has illegally used her credit card number. Was a credit card used? </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I have already thoroughly elaborated my concern twice and sent you copies of the suspect email from you to my wife twice. I cannot elaborate any further. Can you give me any information about this or are you just going to send more incredibly stupid emails
 like this one?</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 17, 2021 3:07 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2255924] - Fw: Thank you for shopping with us #21473107419420210312
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Carl,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255924